<ART ID="01530" PID="2212" JID="147" BPAGE="1231" EPAGE="1241" PII="S0217984908015309" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAGNETO-CONTROLLING QUANTUM STATES OF A SINGLE PARTICLE INTERACTING WITH A SQUARE BARRIER</MTI>
<RTI>Magneto-Controlling Quantum States of a Single Particle</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>QIONG</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217984908015309AF001"></X-REF>
</AUT>
<AUT>
<FNM>KUO</FNM>
<SNM>HAI</SNM>
<X-REF REFID="S0217984908015309AF001"></X-REF>
</AUT>
<AUT>
<FNM>WENHUA</FNM>
<SNM>HAI</SNM>
<EAD>whhai2005@yahoo.com.cn</EAD>
<X-REF REFID="S0217984908015309FN001"></X-REF>
<X-REF REFID="S0217984908015309AF001"></X-REF>
<X-REF REFID="S0217984908015309AF002"></X-REF>
</AUT>
<FTN ID="S0217984908015309FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984908015309AF001">Department of Physics and Key Laboratory of Quantum Structure and Manipulation of Education Ministry, Hunan Normal University, Changsha 410081, <CNY>China</CNY></AFF>
<AFF ID="S0217984908015309AF002">Key Laboratory of Magnetic Resonance and Atomic and Molecular Physics, Wuhan Institute of Physics and Mathematics, Chinese Academy of Sciences, Wuhan 430071, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 September 2007</RE>
<RV>17 November 2007</RV>
</HIST>
<ABST>
<P>We obtain the exact solutions of a single particle magneto-confined in a one-dimensional (1D) quantum wire with a single square barrier. Theoretical analysis and numerical computation show that for a set of fixed barrier height and width, the quantum levels and states of the system depend on the displacement <F>d</F> of the magnetic trap, and for a fixed <F>d</F> value the system occupies only one or two lower quantum levels of <F>n &#x2264; 20</F> of a free harmonic oscillator. In the barrier region, the finite-sized effect implies that only for some discrete barrier parameters and <F>d</F> values, the system has the Hermitian polynomial solutions, otherwise it has the infinite series solutions. Therefore, one can manipulate the external motional states of the system and prepare some required lower energy states by adjusting the displacement of the magnetic trap experimentally.</P>
</ABST>
<KWDG>
<KWD>Quantum wire</KWD>
<KWD>square barrier</KWD>
<KWD>magneto-controlling</KWD>
<KWD>quantum motional state</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.22.Dj</KWD>
<KWD>73.21.Hb</KWD>
<KWD>03.65.Ge</KWD>
<KWD>03.65.Ta</KWD>
</KWDG>
</FRONT>
</ART>
