<ART ID="01528" PID="2212" JID="147" BPAGE="1211" EPAGE="1220" PII="S0217984908015280" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHOTOLUMINESCENCE, COMPOSITION AND MICROSTRUCTURE OF POROUS SILICON PREPARED BY DIFFERENT SUBSTRATES</MTI>
<RTI>Photoluminescence, Composition and Microstructure of Porous Silicon</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUE</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217984908015280AF001"></X-REF>
<X-REF REFID="S0217984908015280AF002"></X-REF>
</AUT>
<AUT>
<FNM>DONG-SHENG</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984908015280AF002"></X-REF>
</AUT>
<AUT>
<FNM>WEN-BIN</FNM>
<SNM>SANG</SNM>
<X-REF REFID="S0217984908015280AF001"></X-REF>
</AUT>
<AUT>
<FNM>DE-REN</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217984908015280AF002"></X-REF>
</AUT>
<AUT>
<FNM>MIN-HUA</FNM>
<SNM>JIANG</SNM>
<X-REF REFID="S0217984908015280AF002"></X-REF>
</AUT>
<AFF ID="S0217984908015280AF001">Department of Electronic Information Materials, Shanghai University, Shanghai 200072, <CNY>China</CNY></AFF>
<AFF ID="S0217984908015280AF002">State Key Laboratory of Silicon Materials, Zhejiang University, Hangzhou 310027, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 September 2007</RE>
<RV>12 October 2007</RV>
</HIST>
<ABST>
<P>In this paper, the microstructure of porous silicon was discussed by scanning electron microscopy and Raman spectra. The compositions of the samples were studied by X-ray diffraction and electron diffraction. The luminescent properties of porous silicon were explored by the PL measurements. The results showed that the structure of the top porous silicon prepared by epitaxial silicon consists of meso-pores and that of the underlying porous silicon consists of macro-pores. Furthermore, the structure of porous silicon prepared by heavily doped silicon is made of nano-pores. The composition of porous silicon consists of the single-crystal phase, poly-crystal phase and amorphous-crystal phase, respectively. In addition, the luminescence of porous silicon may come from the defects on the silicon-rod surface and in <F><RM>Si</RM></F> complexes including siloxene, <F><RM>Si</RM></F> oxide and <F><RM>Si</RM></F> hydrides, and may not be related to amorphous phase and nano-phase.</P>
</ABST>
<KWDG>
<KWD>Photoluminescence</KWD>
<KWD>microstructure</KWD>
<KWD>porous silicon</KWD>
<KWD>composition</KWD>
</KWDG>
</FRONT>
</ART>
