<ART ID="01605" PID="2212" JID="147" BPAGE="1183" EPAGE="1202" PII="S0217984908016054" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HYBRID SILICON-MOLECULAR ELECTRONICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>QILIANG</FNM>
<SNM>LI</SNM>
<EAD>qli6@gmu.edu</EAD>
<X-REF REFID="S0217984908016054AF001"></X-REF>
<X-REF REFID="S0217984908016054AF002"></X-REF>
</AUT>
<AFF ID="S0217984908016054AF001">Department of Electrical and Computer Engineering, George Mason University, 4400 University Drive, Fairfax, VA 22030, <CNY>USA</CNY></AFF>
<AFF ID="S0217984908016054AF002">Semiconductor Electronics Division, National Institute of Standards and Technology (NIST), Gaithersburg, MD 20899, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 April 2008</RE>
</HIST>
<ABST>
<P>As CMOS technology extends beyond the current technology node, many challenges to conventional MOSFET were raised. Non-classical CMOS to extend and fundamentally new technologies to replace current CMOS technology are under intensive investigation to meet these challenges. The approach of hybrid silicon/molecular electronics is to provide a smooth transition technology by integrating molecular intrinsic scalability and diverse properties with the vast infrastructure of traditional MOS technology. Here we discuss: (1) the integration of redox-active molecules into <F><RM>Si</RM></F>-based structures, (2) characterization and modeling of the properties of these <F><RM>Si</RM></F>/molecular systems, (3) single and multiple states of <F><RM>Si</RM></F>/molecular memory, and (4) applications based on hybrid <F><RM>Si</RM></F>/molecular electronic system.</P>
</ABST>
<KWDG>
<KWD>Molecular electronics</KWD>
<KWD>self-assembled monolayer</KWD>
<KWD>charge storage memory</KWD>
</KWDG>
</FRONT>
</ART>
